<?php
	require_once '../../../library_html/base/comm/send_data.php';
?>

<script>

function acc_date_submit() {
    var month = $('#acc-ins-date-month')[0].value;
    var year = $('#acc-ins-date-year')[0].value;
    send_data('acc_date', {month: month, year: year});
}

function acc_date_cancel(data,year) {
    $('#acc-ins-date-month')[0].value = data;
    $('#acc-ins-date-year')[0].value = year;
}

</script>